/* MENU */
#mainmenu{
	position: absolute;
    left: 20px;
	width: 1240px;
    bottom: 0px;
	text-align:center;
	padding:0px;
    z-index: 1550;
    background: -webkit-linear-gradient(#bc659d, #6e5198); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#bc659d, #6e5198); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#bc659d, #6e5198); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#bc659d, #6e5198); /* Standard syntax */
}
#mainmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index:500;
}
/*Top level list items*/
#mainmenu ul li{
	position: relative;
	display: inline;
	float: left;
	z-index:500;
    border-right: 1px solid #082C3F;
}

#mainmenu ul li.current_page_item,#mainmenu ul li:hover{
}



/*Top level menu link items style*/
#mainmenu ul li a{
	display:block;
	color:#fff;
    background: -webkit-linear-gradient(#bc659d, #6e5198); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#bc659d, #6e5198); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#bc659d, #6e5198); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#bc659d, #6e5198); /* Standard syntax */
    font-weight: bold;
	z-index:500;
    font-size: 18px;
    text-transform: uppercase;
    padding: 18px 25px;
}

#mainmenu a:hover{
    text-decoration: none;
}
* html #mainmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
	float:left;
}
* html #mainmenu ul li ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	float:none;
}
#mainmenu ul li a:link, #mainmenucat ul li a:visited{
	text-decoration:none;
}
#mainmenu ul li a:hover, #mainmenu .current_page_item a, #mainmenu .select a{
  
}
/*1st sub level menu*/
#mainmenu ul li ul{
	position: absolute;
	left: 0;
	display: none;
	margin: 0;
    z-index: 1550;
}
/*Sub level menu list items (undo style from Top level List Items)*/
#mainmenu ul li ul li{
	display: list-item;
	float: none;
	font-size:1.0em;
	background:none;
	padding:0;
    position: relative;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
#mainmenu ul li ul li ul{
	top: 0;
	margin:0;
    left: 295px;
    z-index: 1555;
}
/* Sub level menu links style */
#mainmenu ul li ul li a, #mainmenu ul li.current_page_item ul a, #mainmenu ul li.select ul a{
	width: 245px; /*width of sub menus*/
	height:auto;
	padding: 7px 5px 7px 10px;
	margin: 0;
	background:#514d9a;
	font-size: 16px;
    padding: 18px 25px;
    text-align: left;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
#mainmenu ul li ul li a:hover{ /*sub menus hover style*/
    background: #bc659d;
}

#header #menu-mainmenu #menu-item-32 a {
    width: 25px !important;
    display: block;
    text-indent: -9999px;
    background: url("../images/home.png") no-repeat scroll center center #1883d0;
}

#menu_search {
    padding: 8px 7px 0 8px;
    position: relative;
    text-align: center;
    height: 49px;
    border-right: none !important;
    margin-top:2px !important;
}

.menu_social {
	display:inline-block !important;width:36px !important;height:36px !important;margin-top:2px;
}

#fb3 {
background: url("/fb.png") !important;padding:0px !important;margin:0px 3px 0px !important;
}
#gp3 {
background: url("/gp.png") !important;padding:0px !important;margin:0px 3px !important;
}
#yt3 {
background: url("/yt.png")!important;padding:0px !important;margin:0px 0px !important;position: relative;
left: 2px;
}
#tw3 {
background: url("/tw.png")!important;padding:0px !important;margin:0px 3px !important;
}

#menu_search #searchsubmit {
    display: none;
}

#menu_search #s {
    border: 1px solid #004297;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #082d40;
    font-size: 12px;
    padding: 10px;
    width: 155px;
    background: url("../images/search_arrow.jpg") no-repeat 192px center #fff;
}

#menu-footermenu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: absolute;
    top: 32px;
    right: 80px;
}

#menu-footermenu li {
    display: inline;
    float: left;
}

#menu-footermenu li a {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    display: block;
    padding: 0 8px 0 6px;
    background: url("../images/footer_bg.jpg") no-repeat center right;
}

#menu-footermenu li a:hover {
    text-decoration: none;
}

#menu-mobilemenu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 105px;
    width: 100%;
    display: none;
}

#menu-mobilemenu a {
    background: #1883D0;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 25px;
    text-transform: uppercase;
    z-index: 500;
    border-top: 1px solid #214a59;
}

#menu-mobilemenu a:hover {
    background: #214a59;
    text-decoration: none;
}

.menu-mobilemenu-container {
    position: relative;
    z-index: 2000;
}

#menu_search a {
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    position: relative;
    top: 0;
}


#menu_search a:hover {
    top: -3px;
}